# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.engine.EngineConstants
Modifier and Type
Constant Field
Value
`public static final String`
`FILTER_NAME`
`"javax.servlet.Filter"`
`public static final String`
`FILTER_ORDER`
`"filter.order"`
`public static final String`
`FILTER_SCOPE`
`"filter.scope"`
`public static final String`
`FILTER_SCOPE_COMPONENT`
`"COMPONENT"`
`public static final String`
`FILTER_SCOPE_ERROR`
`"ERROR"`
`public static final String`
`FILTER_SCOPE_FORWARD`
`"FORWARD"`
`public static final String`
`FILTER_SCOPE_INCLUDE`
`"INCLUDE"`
`public static final String`
`FILTER_SCOPE_REQUEST`
`"REQUEST"`
`public static final String`
`SESSION`
`"javax.jcr.Session"`
`public static final String`
`SLING_CURRENT_SERVLET_NAME`
`"sling.core.current.servletName"`
`public static final String`
`SLING_FILTER_EXTENSIONS`
`"sling.filter.extensions"`
`public static final String`
`SLING_FILTER_METHODS`
`"sling.filter.methods"`
`public static final String`
`SLING_FILTER_PATTERN`
`"sling.filter.pattern"`
`public static final String`
`SLING_FILTER_REQUEST_PATTERN`
`"sling.filter.request.pattern"`
`public static final String`
`SLING_FILTER_RESOURCE_PATTERN`
`"sling.filter.resource.pattern"`
`public static final String`
`SLING_FILTER_RESOURCETYPES`
`"sling.filter.resourceTypes"`
`public static final String`
`SLING_FILTER_SCOPE`
`"sling.filter.scope"`
`public static final String`
`SLING_FILTER_SELECTORS`
`"sling.filter.selectors"`
`public static final String`
`SLING_FILTER_SUFFIX_PATTERN`
`"sling.filter.suffix.pattern"`
`public static final String`
`SLING_HOME`
`"sling.home"`
`public static final String`
`SLING_HOME_URL`
`"sling.home.url"`
`public static final String`
`SLING_SERLVET_NAME`
`"sling.core.servletName"`
org.apache.sling.engine.RequestLog
Modifier and Type
Constant Field
Value
`public static final String`
`REQUEST_LOG_NAME`
`"requestlog.name"`